---
layout: compress
---
{% include relBase.html %}
<!DOCTYPE html>
<html lang="en-US">
    {% include head.html %}
    <body>
        {% include header.html %}
        <main role="main" class="content">
            {{ content }}
        </main>
        {% include scripts.html %}
    </body>
</html>
